httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edward Eldon" <edw...@ee-web.co.uk>
Subject [users@httpd] local server update needed?
Date Mon, 13 May 2013 09:15:48 GMT
Hi

I have apache server 2.2 installed on my windows 7 ultra laptop. I use it to develop websites
on, I also run mySql 5.1, php5.2 and phpmyadmin 3.3.0-rc1

Everything has worked well for about 3 years but recently I have noticed that things are beginning
to ‘break’ and I realised that i have never updated any of it! I am finding that various
modules that run fine n the live server, wont work on my local one. I guess this is because
I am need to update php

My question is should I update my apache first before I update the php etc? Or the other way
round? 

Thanks

Edward






 
Connect: Twitter

Web: www.ee-web.co.uk

Email: mailto:info@ee-web.co.uk 

Mobile: 07760 392284

Mime
View raw message